/*
Theme Name: Fligno Web Design Agency
Theme URI: https://fligno.com/
Version: 1.0
Description: Mini Websites by FLigno
Author: Fligno Team
Author URI: https://fligno.com/
template: bb-theme
*/

/* Add your custom styles here... */ 

.fl-photo-blend {
    background-image: -moz-linear-gradient( 0deg, rgb(207,179,205) 0%, rgb(96,156,252) 100%);
    background-image: -webkit-linear-gradient( 0deg, rgb(207,179,205) 0%, rgb(96,156,252) 100%);
    background-image: -ms-linear-gradient( 0deg, rgb(207,179,205) 0%, rgb(96,156,252) 100%);
}
.fl-photo-blend > * {
    position: relative;
}
.fl-photo-blend .fl-row-content-wrap {
    mix-blend-mode: overlay;
}

/*
.fl-photo-overlay .fl-photo:before {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 0;
    background-image: -moz-linear-gradient( 0deg, rgb(207,179,205) 0%, rgb(96,156,252) 100%);
    background-image: -webkit-linear-gradient( 0deg, rgb(207,179,205) 0%, rgb(96,156,252) 100%);
    background-image: -ms-linear-gradient( 0deg, rgb(207,179,205) 0%, rgb(96,156,252) 100%);
}

.fl-photo-overlay .fl-photo img {
    opacity: 0.4;
    mix-blend-mode: overlay;
}*/


/* Media Queries */

@media(max-width: 1200px){
    header .fl-module-content{
        margin: 0;
    }
}

@media(max-width: 1110px){
    header .fl-module-content{
        margin: 0;
    }
    a.fl-button, a.fl-button i:before{
        font-size: 15px !important;
    }
}

@media(max-width: 768px){
    header .fl-module-content{
        margin: 20px !important;
    }
	.custom-menu .fl-col-group{
        display: flex;
        flex-wrap: wrap;
        flex-direction: row;
    }
    .custom-menu .fl-col-group > div:nth-child(3){
        order: 2;
    }
    .custom-menu .fl-col-group > div:nth-child(2){
        order: 3;
    }
    .custom-menu .fl-col-group > div:nth-child(1){
        order: 1;
    }
}

@media (max-width: 720px){
    .custom-menu .fl-col-group{
        display: flex;
        flex-wrap: wrap;
        flex-direction: row;
    }
    .custom-menu .fl-col-group > div:nth-child(3){
        order: 3;
    }
    .custom-menu .fl-col-group > div:nth-child(2){
        order: 2;
    }
    .custom-menu .fl-col-group > div:nth-child(1){
        order: 1;
    }
    .custom-menu .fl-col-group > div:nth-child(3),
    .custom-menu .fl-col-group > div:nth-child(2){
        width: 50% !important;
    }
    .custom-menu .fl-button-wrap, 
    .custom-menu .uabb-creative-menu-mobile-toggle-container,
    .custom-menu .fl-photo{
        text-align: center;
    }
}